this.title=\u5317\u68EE\u4EBA\u624D\u5E93
kDLabelContainer1.boundLabelText=\u540D\u79F0\:
kDLabelContainer2.boundLabelText=\u7F16\u7801\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contadminOrgUnit.boundLabelText=\u884C\u653F\u7EC4\u7EC7
conttalentPoolId.boundLabelText=\u4EBA\u624D\u5E93Id
conttalentPoolType.boundLabelText=\u4EBA\u624D\u5E93\u7C7B\u522B
chkstdIsDeleted.text=\u5220\u9664\u72B6\u6001
chkisLieftTalentPool.text=\u662F\u5426\u79BB\u804C\u4EBA\u624D\u5E93